Subject: FW: Medicine Bow Loop
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 03:24:00 -0700 (PDT)

Gerald - as discussed last week, below is the electronic version of the 
ENA/WIC PA.  I've reviewed the agreement and I am satisfied with the content 
except for (1)  "Corp" needs to be added to ENRON NORTH AMERICA where 
applicable; (2) (Section 5) Board of Directors should be changed to Senior 
Management and the approval date for ENA Sr. Management be changed from July 
17, 2000 to August 18th.  Also, do we want to change the Applicable Law to 
Texas?

Mike - could you please look at this and make any additonal comments.

It appears we are still wating for the amendment.

chris
x31666

---------------------- Forwarded by Chris Meyer/HOU/ECT on 07/10/2000 10:17 
AM ---------------------------

"Lobban, Laine" <[email-masked]> on 07/07/2000 05:23:49 PM
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>
cc:  
Subject: FW: Here is Enron - ta da. Now, are the ones I received from Ste ve 
K. okay?

Attached is the loop agreement.  Please call to discuss.  We should have the
amendment completed soon (since it did not change much if at all).  Let's
plan to talk Monday.  Thanks.

> -----Original Message-----
> From: Rose, Gwen
> Sent: Friday, July 07, 2000 4:09 PM
> To: Lobban, Laine
> Subject: Here is Enron - ta da.  Now, are the ones I received from
> Steve K. okay?
>
>
>  <<Enron Loop  Agmt 7-07 ver3c.doc>>
> Gwen Rose
> (719) 520-4358
> [email-masked]
>

 - Enron Loop  Agmt 7-07 ver3c.doc